[IMAG0648.jpg]
rotate=rotate(2)
[IMAG0649.jpg]
rotate=rotate(2)
[IMAG0650.jpg]
rotate=rotate(2)
[задача 2 правая часть.jpg]
rotate=rotate(0)
[IMAG0659.jpg]
rotate=rotate(0)
[IMAG0658.jpg]
rotate=rotate(3)
